The config/limits.hpp header defines various library limits.

#### Usage

#include <boost/preprocessor/config/limits.hpp>

#### Contents

- BOOST_PP_LIMIT_DIM
- BOOST_PP_LIMIT_FOR
- BOOST_PP_LIMIT_ITERATION
- BOOST_PP_LIMIT_ITERATION_DIM
- BOOST_PP_LIMIT_MAG
- BOOST_PP_LIMIT_REPEAT
- BOOST_PP_LIMIT_SEQ
- BOOST_PP_LIMIT_SLOT_COUNT
- BOOST_PP_LIMIT_SLOT_SIG
- BOOST_PP_LIMIT_TUPLE
- BOOST_PP_LIMIT_WHILE
- BOOST_PP_LIMIT_VARIADIC

© Copyright Housemarque Oy 2002
© Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)